Aller au contenu principal
NETGEAR / DOSSIER PRODUIT

NETGEAR GS310TP

NETGEAR GS310TP-100NAS Switch
SKU: GS310TP100NAS

NETGEAR GS310TP-100NAS Switch — Commutateur. Mémoire (RAM): 128 MB. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Voir les caractéristiques

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

NETGEAR GS310TP-100NAS Switch

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Capacité de routage/commutation
20 Gbit/s
Durée du protocole d'arbre
Fonctionnalités DHCP
Liste de contrôle d'accès Acl Entrées Ipv4
100
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Nombre d'entrées d'alimentation PoE sur Ethernet Plus
8
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Puissance totale sur l'enceinte Ethernet
55 W
Rechercher IGMP
Support Power over Ethernet Poe
Support QoS de la qualité du service
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Matériau de protection
Métal
Protection du cycle
Oui
Protection par mot de passe
Oui
Plage de température de fonctionnement
0 - 40 °C
Plage de température de stockage Celsius
Taille de la table d'adresses
Contrôle du flux de publication
Liste de contrôle de connexion ACL
Support de contrôle Akis
Type de touche
Nombre d'emplacements pour modules SFP
Indicateurs LED de communication
GTIN EAN UPC
0606449135497,
Algorithme de sécurité pris en charge
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Autorisation
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Capacité de transit de routage
Catégorie
Ağ Anahtarları
Catégorie
Ağ Anahtarları
Code produit
GS310TP-100NAS
Connexion d'alimentation
Consommation d'énergie maximale
Couche de contact
Couleur du produit
Date d'ajout au système
2018-12-12
Date de production
Fonctions LAN virtuel
Voice VLAN
Fréquence du processeur
500 MHz
Gestion basée sur le Web
Guide de démarrage rapide
Oui
Guide de l'utilisateur
Oui
Hauteur
Hauteur de fonctionnement
0 - 3000 m
Humidité non de fonctionnement
Installation d'étagère
Hayir
Journal des événements système
Oui
Largeur
Limitation de vitesse
Oui
Logiciel embarqué évolutif
Oui
Manuel d'utilisation
Oui
Marchés vendus
US, CA
Marque
NETGEAR
Marque
NETGEAR
Miroir de passerelle de connexion
Mémoire flash
Mémoire interne
Nom du produit
GS310TP
Nom du produit
GS310TP
Nombre de VLAN
Nombre de groupes d'expédition multiples filtrés
256
Nombre de ventilateurs
0 fan(lar)
Négociation automatique
Oui
Plage MTBF
1081119 Saat
Plage d'humidité de fonctionnement
0 - 90%
Poids
Processeur interne
Oui
Profondeur
Regroupement de connexions
Support MIB
RFC1213, RFC1643, RFC1493
Support VLAN
Oui
Support des trames Jumbo
Support multicast
Oui
Série de produit
Type de mémoire
DDR-SDRAM
Type de vérification d'identité
HWTACACS+, IEEE 802.1x
NETGEAR GS310TP-100NAS Switch